/**
Theme Name: Members CAR by 3flow
Author: 3flow communications inc.
Author URI: https://3flow.ca
Description: We build fast, fully customizable & beautiful themes for high performing association websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: car-by-3flow
Template: astra
*/

/* Menu */

.site-primary-header-wrap.ast-container {
	padding-right: 0;
	padding-left: 0;
}

.ast-builder-menu-1 .main-header-menu .sub-menu .sub-menu {
	background: #3BACF4
}

.submenu-with-border .sub-menu .sub-menu {
	top: 0px;
}

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
	margin: 0 10px;
	line-height: 60px;
}

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item a {
	border-bottom: 1px #0353A0 solid;
}

/* Page Header Banner */
.ast-advanced-headers-layout-2 {
	text-align: left;
}

/* Page Header Banner - Single / Single CPT */
.single-cpt-page-banner {
	padding-right:0 !important;
	padding-left: 0 !important;
}

/* Breadcrumbs */
.main-header-bar {
	border-bottom-color: #03549F;
}

.ast-header-breadcrumb {
	width: 100%;
	max-width: 1200px;
}

.ast-header-breadcrumb .ast-container {
	padding-right: 0;
	padding-left: 0;
}

/* Blockquote */

blockquote {
	background: #0353a0;
	color: #fff;
	border-left: none !important;
	font-size: 30px;
	line-height: 1.333em;
	font-style: normal;
	padding: 30px;
	
}

/* Global Buttons */

.wp-block-button .wp-block-button__link:hover {
	background-color: #00ADEE !important;
	color: #fff !important;
	border-color: #00ADEE !important; 
}

/* Home  */

.block-how-we-help .wp-block-column img {
	margin-bottom: 15px
}

.block-members-receive .wp-block-column img {
	margin-bottom: 25px
}

.block-become-member .wp-block-column img {
	margin-bottom: 10px
}

 /* Facet WP Filters */
 
 .facetwp-facet-keyword_search .facetwp-search {
	 width: 100%;
	 border:1px #000000 solid;
	 background: #fff;	
 }
 
 .facetwp-type-dropdown, 
 .facetwp-type-search {
	 margin: 10px 0
 }
 
 .facetwp-type-dropdown select{
	 width: 100%;
	 border:1px #4D4D4D solid;
	 background: #fff;
	 color: #0000004D;
 }
 
 .facetwp-facet-keyword_search .facetwp-search::placeholder {
	 color: #0000004D;
 }
 
 .facetwp-input-wrap,
 html .facetwp-facet input.facetwp-search {
	 width: 100%;
 }
 
 .fwp-submit {
	  padding: 15px;
	  background: #ffffff;
	  color: #03549F;
	  border:1px #03549F solid;
	  text-transform: capitalize;
	  font-size: 17px;
	  /* font-weight: 500 !important; */
  }
 
  .fwp-reset {
	  padding: 15px;
	  background: #03549F; 
	  color: #ffffff;
	  border:1px #03549F solid;
	  text-transform: capitalize;
	  font-size: 17px;
	  margin-top: 0;
	  /* font-weight: 500 !important; */
  }

/* News */

.fwpl-row.news-row {
	gap: 0 30px;
}

.fwpl-layout.news-layout .fwpl-result {
	border-bottom: 1px #C6CCD0 solid;
	padding: 10px 0 20px;
}

.fwpl-col.news-column-1{	
	/* margin-right: 40px; */
}

.news-categories {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}

.news-categories,
.news-categories a {
	color: #39b68a;
	text-decoration: none !important;
}

.news-layout .news-title-html h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.news-layout .news-title-html a {
	text-decoration: none !important;
	color: #0353A0;
}

.news-categories a:hover,
.news-layout .news-title-html a:hover {
	text-decoration: underline !important;
}

.news-layout .news-date {
	font-size: 14px;
	margin: 15px 0;
	color: #000;
}

.news-layout .news-read-more a,
.news-layout .news-read-more button {
	display: table;
	background: #fff;
	color: #0353A0;
	border:1px #0353A0 solid;
	text-decoration: none !important;
	padding: 15px;
	margin: 15px 0;
	font-weight: 500;
	text-transform: uppercase;
}

.news-layout .news-read-more a:hover,
.news-layout .news-read-more button:hover { 
	background-color: #3BACF4;
	color: #ffffff;
	border-color: #3BACF4;
}

/* Single Post - Article */

/* Remove */
.single .entry-header .ast-single-post-order+.post-thumb img {
	margin-top: 0.75em;
}

/* Featured img inside single-layout */
.featured-post-single-img {
	width: 540px;
	margin-bottom: 10px;
}

/* Post Published Date */
.post-published-date {
	font-size: 14px;
}

/* Heading first type */
.single-post .entry-content h1:first-of-type,
.single-post .entry-content h2:first-of-type,
.single-post .entry-content h3:first-of-type,
.single-post .entry-content h4:first-of-type,
.single-post .entry-content h5:first-of-type,
.single-post .entry-content h6:first-of-type{
	clear: unset;
}

#memb_password_change-1 label {

	width: 175px !important;
}


/* Mobile  */

@media (max-width: 1200px) {

	.block-hero-home svg {
		display: none;
	}
	
	.wp-block-uagb-container.block-hero-home {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.main-header-bar.ast-header-breadcrumb, .ast-header-break-point .main-header-bar.ast-header-breadcrumb, .ast-header-break-point .header-main-layout-2 .main-header-bar.ast-header-breadcrumb, .ast-header-break-point .ast-mobile-header-stack .main-header-bar.ast-header-breadcrumb, .ast-default-menu-enable.ast-main-header-nav-open.ast-header-break-point .main-header-bar-wrap .main-header-bar.ast-header-breadcrumb, .ast-main-header-nav-open .main-header-bar-wrap .main-header-bar.ast-header-breadcrumb {
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 20px;
	}
	
	.wp-block-uagb-container.single-cpt-page-banner{
		background-position: 90% 50%;
		padding: 20px;
	}
	
	.wp-block-uagb-container.single-cpt-page-banner  h1 {
		padding: 0 20px;
	}
	
}

@media (max-width: 1100px) {

	.block-most-important .wp-block-columns {
		/* border:1px lime solid; */
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	
	.block-most-important .wp-block-columns .wp-block-column {
		/* border:1px red solid; */
		padding: 0 !important;
	}
}

@media (max-width: 781px) {

	.block-most-important .wp-block-columns {
		/* border:1px lime solid; */
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
	.block-most-important .wp-block-columns .wp-block-column {
		/* border:1px red solid; */
		padding: 0 !important;
	}	

	.block-column-text {
		order:2;
	}

	.block-column-image {
		order: 1;
	}

	.block-most-important .wp-block-button {
		margin-top: 20px;
	}

}

@media (max-width: 767px) {

	.featured-post-single-img {
		width: 100%;
		max-width: 540px;
	}

	body.single-resources #main {
		display: unset;
	}
	
	article.type-resources,
	.astra-advanced-hook-300  {
		width: 100%;
	}

	.astra-advanced-hook-300 {
		margin-bottom: 30px;
	}
}


@media (max-width: 900px) {
	.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
		min-width: unset !important;
	}
}

/* 06.26 added */

.learning-library-layout {
	
}

.learning-library-layout-row {
	
}

.learning-library-layout .fwpl-result {
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 5px;
	padding: 20px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	box-shadow: 2px 2px 2px 1px rgb(0 0 0 / 5%);
	-moz-box-shadow: 2px 2px 2px 1px rgb(0 0 0 / 5%);
	-webkit-box-shadow: 2px 2px 2px 1px rgb(0 0 0 / 5%);
}

.learning-library-img {
	margin-bottom: 15px;
}

.learning-library-title-html h3 {
	font-size: 18px;
	line-height: 1.2em;
}

.learning-library-title-html h3 a {
	color: #434343;
	text-decoration: none !important;
}

.learning-library-title-html h3 a:hover {
	text-decoration: underline !important;
}

.learning-library-excerpt {
	font-size: 14px;
	color: #949ca1;
	margin-bottom: 10px;
}

.learning-library-button a {
	background: #8cc63f;
	color: #ffffff;
	text-decoration: none !important;
	padding: 6px 0;
	width: 100%;
	display: block;
	text-align: center;
	font-weight: 700;
}

.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
	text-transform: none;
}

.ast-header-button-2[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
	text-transform: none;
}

/* Logo */

.site-header-above-section-left .header-widget-area-inner {
	padding-right: 0;
	padding-left: 0;
}

/* Header builder */ 
/*Uncanny owl shortcode - widget */

.site-header-above-section-right .header-widget-area-inner {
	display: flex !important;
	flex-direction: row;
	/* border:1px red solid; */
	align-items: center;
}

#block-24 .wp-block-button {
	margin-right: 15px !important;
}

.header-widget-area-inner .widget,
.header-widget-area-inner .widget p,
#block-23 p,
#block-33 p{
	margin-bottom: 0;
}

#block-23 {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	justify-items: center;
}

#block-23 p a {
	display: flex;
	align-content: center;
	align-items: center;
	padding: 15px;
	font-weight: 500;
	font-size: 17px;
	line-height: 1em;
	background: var(--ast-global-color-7);
	color: #ffffff;
}

#block-33 {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	justify-items: center;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

a.header-btn,
.memb_logout_link  {
	display: flex;
	align-content: center;
	align-items: center;
	padding: 15px;
	font-weight: 500;
	font-size: 17px;
	line-height: 1em;
	background: var(--ast-global-color-7);
	color: #ffffff;
	margin-bottom: 0 !important;
	/* max-width: 135px; */
}

a.header-btn:hover,
.memb_logout_link:hover {
	background: var(--ast-global-color-8);	
	color: #ffffff;
}

#block-23 .widget_icl_lang_sel_widget {
	display: flex;
}

#block-34 br,
#block-35 br {
	display: none;
}

/* Remove My Cards under learndash profile */
.ld-profile__saved-cards {
	visibility: hidden;
	display: none;
}

/* From Customizer */

.wp-block-separator {
	border-top-width:1px;
}

/* Added - 01.15 */

html .grid-course a {
	text-decoration: none !important;
}

html .uo-grid-wrapper .grid-course .course-info-holder {
	padding: 20px 10px;
	background-color: #ffffff !important;
}

html .uo-grid-wrapper .grid-course .course-info-holder p {
	margin-bottom: 0;
}

html .uo-grid-wrapper .grid-course .course-info-holder.bottom {
	padding: 10px !important;
}

/* 07.28 */
.no-underline a {
	text-decoration: none !important;
}

/* 08.29 */

/* member login form */
#loginform label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	width: 130px !important;
	min-width: 130px !important;
}

/* 09.23 */

.learning-library-layout .fwpl-result {
/* 	align-content:space-evenly; */
}


/* Discounts Page */
.page-id-2320 .wp-block-media-text:hover,
.page-id-2569 .wp-block-media-text:hover
{
		box-shadow: 0px 3px 30px #00000058
}

/* Style for the disabled button */

#membership-btn {
	min-width: 272px;
}

#membership-btn.disabled {
	pointer-events: none;    
	background-color: #999;  
	color: #fff !important; 
	opacity: 0.7;
}



/* Welcome Page - Renewal buttons */

.button-custom {
	font-weight: 700 !important;
	text-decoration: none !important;
	display: table;
	margin: 0 auto 10px;
	text-align: center;
}

.car-renewal-buttons {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
}

/* Gravity Forms */

.gform_wrapper .gfield_label {
	font-size: 16px;
	font-weight: 700;
}

.gform_wrapper .gfield_required .gfield_required_text {
	font-style: italic;
	font-weight: 400;
}

/* Page Banner Title */
.ast-title-bar-wrap {
	background-position: right center !important;
}

/* Memberium login error */
.memberium-login-error {
	background: #c02b0a;
	font-weight: 600;
	color: #fff;
	padding: 20px;
}

.memberium-login-error::after {
	content: '! If you have forgotten your password, please use the Password Reset form, below. If you have failed to login 5 times, you will be locked out from logging in for a period of 20 minutes. If you need further assistance, please contact us at info@car.ca.';
	margin-left: -4px;
}

/* Change password: error message */
.password_change_message {
	background: #c02b0a;
	font-weight: 600;
	color: #fff;
	padding: 20px;	
	margin-bottom: 20px;
}

.password_change_message p {
	margin-bottom: 0; 
}

/* hide "forgot password" in loginform on the FR side - link goes to the EN reset page instead of the FR */
html[lang="fr-FR"] .forgot-link {
	display: none;
	visibility: hidden;
}

/* add above later */
/* header buttons */
a.wpml-ls-link {
	background-color: var(--ast-global-color-8);
	color: var(--ast-global-color-5);
	padding: 13px 15px !important;
	font-weight: 500;
	font-size: 17px;
	font-size: 1rem;
	text-transform: capitalize;
	margin-left: 15px;
}

.ast-header-break-point .header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
	display: flex !important;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	gap: 0;
	margin-bottom: 20px;
	
}

/* make adjustments after John's conversation with Carissa */
@media (max-width: 600px) {
	#block-24 {
		display: flex;
		flex: 0 0 100%; /* 2 columns */
		/* border: 1px red solid; */
		/* width: 70%; */
		margin-bottom: 20px;
		/* padding: 0 20px; */
		padding: 0px 0px;
		/* align-items: flex-end; */
		/* justify-content: flex-end; */
	}
/* 
	html[lang="FR-fr"] #block-24 {
		flex: 0 0 100%;
	} */

	#block-34,
	#block-35 {
		/* display: flex; */
		/* border:1px red solid; */
		/* width: 46%; */
		/* padding-left: 20px; */
		padding-left: 0px;
		/* justify-content: flex-end;  */
	}
	
	html[lang="FR-fr"] #block-34,
	html[lang="FR-fr"] #block-35 {
		/* display: flex; */
		/* border:1px red solid; */
		/* width: 46%; */
		/* padding-left: 10px; */
		padding-left: 0px;
	}
	
	#icl_lang_sel_widget-2 {
		/* display: flex; */
		/* border: 1px blue solid; */
		/* width: 46%; */
		justify-content: flex-end;
	}
}

/* Account - Credit Card Update button */

.button-renewal {
	text-decoration: none !important;
	display: table;
	margin: 0 auto 10px;
	text-align: center;
	width: auto !important;
}